<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11682" pointId="1883" subPointId="0" userId="379EEBD2-2899-4FA0-9FF7-EE29D5417AA0" date="2024-01-02 11:57:48" timeDiffer="0">
  <longitude>113.261039</longitude>
  <latitude>23.132726</latitude>
  <direction>115.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor142363_image_p1_k1_1.jpg</imageName>
  <cName>电梯电视设备照</cName>
  <address>中国广东省广州市荔湾区人民北路691号-1-2</address>
  <locationDescribe>在金信大厦-B座附近</locationDescribe>
  <currentTime>1704167868469</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240102/1704167868469.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>